html:not(.neeman) body:not(.body--withbreadcrumbs):not(.sg):not(.google):not([data-controller="preview"]):not(.customHeader).body--with-accelerate-banner {
    padding-top: 120px!important;
}
.body--with-accelerate-banner .appheader {
    top: 72px;
}
.ep-accelerate-banner {
    background-color: var(--ps-color-secondary-5-700, #3c423b);
    position: fixed;
    top: 0;
    width: 100%;
    padding: 16px 24px;
    z-index: 101;
}
.ep-accelerate-banner:hover .ep-accelerate-banner-content {
    background-color: var(--ps-color-secondary-1-500, #bd673d);
}
.ep-accelerate-banner .ep-accelerate-banner-content {
    width: 100%;
    height: 40px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-left: 8px;
    padding-right: 16px;
    background-color: var(--ps-color-secondary-1-600, #9e5633);
    color: var(--ps-color-neutral-1-500, #fff5e3);
    border-radius: 8px;
}
.ep-accelerate-banner .ep-accelerate-banner__text {
    display: flex;
    align-items: center;
    column-gap: 16px;
}
.ep-accelerate-banner .ep-accelerate-banner__cta {
    display: flex;
    align-items: center;
    column-gap: 10px;
    color: var(--ps-color-neutral-1-500, #fff5e3);
}
.ep-accelerate-banner .ep-accelerate-banner__cta-text {
    font: 500 14px/16px "Pure Sans", sans-serif;
    text-box: trim-both cap alphabetic;
}
.ep-accelerate-banner .ep-accelerate-banner__text--big, .ep-accelerate-banner .ep-accelerate-banner__text--small {
    text-box: trim-both cap alphabetic;
}
.ep-accelerate-banner .ep-accelerate-banner__text--small, .ep-accelerate-banner .ep-accelerate-banner__cta-text {
    display: none;
}

@media (min-width: 640px) {
    .ep-accelerate-banner .ep-accelerate-banner__cta-text {
        display: block;
    }
}

@media (min-width: 1024px) {
    .ep-accelerate-banner .ep-accelerate-banner__text--small {
        display: block;
    }
}
